@charset "utf-8";
/* 引入字体 */

@font-face {
	font-family: 'fdbsjw';
	src: url("../css/fdbsjw.ttf");
}

h5, h6 {
	margin: 0;
}

.center {
	width: 1200px;
	margin: 0 auto;
}

/* header */

.navbar-header1 {
	font: normal normal 36px/94px "Microsoft YaHei";
	color: #3d6aad;
}

.nav1 {
	float: right;
	margin-bottom: 0;
}

.nav1 li:last-child {
	margin-left: 20px;
}

.nav1 li {
	margin-left: 20px;
}

.nav1 li {
	float: left;
}

.nav1 li a {
	color: #333;
	font: normal normal normal 16px/94px "Microsoft YaHei";
}

/* banner部分 */

.bannerImg {
	width: 100%;
}

.banner_top {
	width: 100%;
}

.intro_div {
	margin-top: 73px;
	margin-bottom: 87px;
}

.intro_div .intro_p {
	font: normal normal 16px/30px "Microsoft YaHei";
	color: #333;
	padding: 39px;
	border: 1px dashed #decfd2;
	position: relative;
}

.intro_div .border_intro1 {
	position: absolute;
	top: -8px;
	left: 20px;
}

.intro_div .border_intro2 {
	position: absolute;
	bottom: -8px;
	right: 20px;
}

/* 内容部分 */
.titleName {
	font: normal bold 26px/36px "Microsoft YaHei";
	color: #282825;
	text-align: center;
	margin: 0 16px 0 5px;
}

.more {
	font: normal bold 13px/13px "Microsoft YaHei";
	color: #898989;
	text-align: center;

}

.arrow {
	margin-bottom: 5px;
}

.books {
	margin-top: 60px;
}

.video_title {
	font: normal normal 15px/45px "Microsoft YaHei";
	color: #43474f;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
}
.everyBook{
	margin-top:25px;
}
.left_col{
	padding-right: 35px;
}
.right_col{
	padding-left: 35px;
}
.bookImg{
	/* width: 100%; */
	width: 178px;
	height: 250px;
	border: 1px solid #ccc;
}

/* 友情链接 */
.friendLink{
	background-color: #f0f0f0;
	padding:50px 0;
	margin-top:50px;
}
.cooper{
	text-align: center;
	font: normal normal 24px/80px "Microsoft YaHei";
	color: #333;
}

/* 右面部分 */

.right {
	padding-left: 34px;
}

.r_title {
	font: normal normal 18px "Microsoft YaHei";
	color: #333;
	padding-left: 50px;
}

.r_title::before {
	position: absolute;
	content: "";
	display: inline-block;
	width: 50px;
	height: 33px;
	background: url(../images/1.png) no-repeat;
	left: 40px;
	top: 0px;
}

.right .r_title {
	margin-bottom: 30px;
}

.right .video_title {
	font: normal bold 12px "Microsoft YaHei";
	margin-top: 10px;
	text-align: center;
}

/* 轮播图 */

.swiper-container {
	padding-bottom: 50px;
}

.swiper-pagination-bullet {
	width: 21px;
	height: 5px;
	display: inline-block;
	background: #bd3735;
	opacity: .2;
	border-radius: 10%;
}

.swiper-pagination-bullet-active {
	opacity: 1;
	background: #bd3735;
}

@media (max-width: 992px) {
	.center {
		width: 100%;
	}
}

@media (max-width: 480px) {
	.intro_div .intro_p {
		font: normal normal 16px/30px "Microsoft YaHei";
		color: #333;
		padding: 15px;
		border: 1px dashed #decfd2;
		position: relative;
	}

	.speaker {
		margin-bottom: 30px;
	}

	.right {
		padding-left: 15px;
	}

	.swiper-slide .col-sm-4 img {
		width: 100%;
	}

	.r_title {
		font: normal normal 18px "Microsoft YaHei";
		color: #333;
		padding-left: 35px;
	}

	.r_title::before {
		position: absolute;
		content: "";
		display: inline-block;
		width: 50px;
		height: 33px;
		background: url(../images/1.png) no-repeat;
		left: 15px;
		top: 0px;
	}
}